FROM openjdk:17-slim


#对时作用
RUN ln -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime

#目录是终端默认在此目录下
WORKDIR /test

EXPOSE 8081
#如果是到文件夹后面必须加上「/」,不然会找不到文件，./代表当前目录即是/test 目录
COPY ./target/login.jar ./app/

#poi.jar 包就会在根目录/test/app/poi.jar 下
CMD java -jar ./app/login.jar
